package abacus.springboot.example.api.view;

/**
 * <p>Title:JcCodeFlow</p>
   <p>Description: 根据物流码查询出的</p>
   @author chuanZeng 
   @date 2024年12月11日
 */
public class JcCodeFlow {

	private String id;// 出库单号
	private String deposit;// 出库仓编码
	private String depositname;// 出库仓名称
	private String tdate;// 出库⽇期
	private String orderid;// 销售订单号
	private String customerid;// 客户编码
	private String customername;// 客户名称
	private String aprssalemanid;// 业务员编码
	private String aprssalemanname;// 业务员名称
	private String bizgroupid;// 业务组编码
	private String bizgroupname;// 业务组名称
	private String wsareaid;// 分销区域编码
	private String wsareaname;// 分销区域名称
	private String code;// 物流码
	private String productid;// 商品
	private String productname;// 商品名称
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getDeposit() {
		return deposit;
	}
	public void setDeposit(String deposit) {
		this.deposit = deposit;
	}
	public String getDepositname() {
		return depositname;
	}
	public void setDepositname(String depositname) {
		this.depositname = depositname;
	}
	public String getTdate() {
		return tdate;
	}
	public void setTdate(String tdate) {
		this.tdate = tdate;
	}
	public String getOrderid() {
		return orderid;
	}
	public void setOrderid(String orderid) {
		this.orderid = orderid;
	}
	public String getCustomerid() {
		return customerid;
	}
	public void setCustomerid(String customerid) {
		this.customerid = customerid;
	}
	public String getCustomername() {
		return customername;
	}
	public void setCustomername(String customername) {
		this.customername = customername;
	}
	public String getAprssalemanid() {
		return aprssalemanid;
	}
	public void setAprssalemanid(String aprssalemanid) {
		this.aprssalemanid = aprssalemanid;
	}
	public String getAprssalemanname() {
		return aprssalemanname;
	}
	public void setAprssalemanname(String aprssalemanname) {
		this.aprssalemanname = aprssalemanname;
	}
	public String getBizgroupid() {
		return bizgroupid;
	}
	public void setBizgroupid(String bizgroupid) {
		this.bizgroupid = bizgroupid;
	}
	public String getBizgroupname() {
		return bizgroupname;
	}
	public void setBizgroupname(String bizgroupname) {
		this.bizgroupname = bizgroupname;
	}
	public String getWsareaid() {
		return wsareaid;
	}
	public void setWsareaid(String wsareaid) {
		this.wsareaid = wsareaid;
	}
	public String getWsareaname() {
		return wsareaname;
	}
	public void setWsareaname(String wsareaname) {
		this.wsareaname = wsareaname;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getProductid() {
		return productid;
	}
	public void setProductid(String productid) {
		this.productid = productid;
	}
	public String getProductname() {
		return productname;
	}
	public void setProductname(String productname) {
		this.productname = productname;
	}
}
